Soporte wbooking - Support #4305

Yes Nails Studio (Ponerle un limite de reservaciones por semana a los usuarios)
09/06/2023 10:30 PM - Dimas Gustavo Elizondo

Status: Cerrado Start date: 09/06/2023
Priority: Normal Due date:
Assignee: Dimas Gustavo Elizondo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Atencion al cliente: Solucion en el primer

contacto:
Description

Yen consulta si existe la posibilidad de ponerle un limite de reservaciones por semana a los usuarios, esto porque algunos clientes
reservan varios horarios diferentes y cancelan con poco tiempo de anticipacién bloqueando el espacio para otras personas. Se le
comenta que de momento no existe la opcion sin embargo se pasoé el reporte con los companeros del departamento de desarrollo
para que lo consideren como una posible mejora.

https://support.wbooking.app/tickets/155

History

#1 - 09/06/2023 10:31 PM - Dimas Gustavo Elizondo

- Status changed from Nuevo to En Proceso

#2 - 10/16/2023 03:16 PM - Andrea Calderon

- Status changed from En Proceso to Cerrado
